<?php
$z[0]=Array("field","乌江卫花,乌江卫花介绍,浦口区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌江卫花浦口区桥林镇四周丘陵山区，盛产棉花，称之为“乌江卫花。”它产量高，颜色白，纤维长，保暖强，异乎其他地区之棉，是浦口区桥林镇地区重要的经济作物，远销苏州、杭州、上海各地。凡是做棉絮、棉档生产大商店，其店牌横匾上都大书特书“乌江卫花”字",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乌江卫花_浦口区特产乌江卫花",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乌江卫花\n</p><p>　　桥林镇四周丘陵山区，盛产棉花，称之为“乌江卫花。”它产量高，颜色白，纤维长，保暖强，异乎其他地区之棉，是浦口区桥林镇地区重要的经济作物，远销、、各地。凡是做棉絮、棉档生产大商店，其店牌横匾上都大书特书“乌江卫花”字样，可想“乌江卫花”，饮誉之盛。",550,855);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF406335D0-25X6.gif",857,941);
$z[7][4]['name']="litpic";

?>